summaryrefslogtreecommitdiff
path: root/prepare_stage1_repo.sh
diff options
context:
space:
mode:
Diffstat (limited to 'prepare_stage1_repo.sh')
-rwxr-xr-xprepare_stage1_repo.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/prepare_stage1_repo.sh b/prepare_stage1_repo.sh
index dcce93b..d7df4e2 100755
--- a/prepare_stage1_repo.sh
+++ b/prepare_stage1_repo.sh
@@ -64,7 +64,7 @@ if test ! -d $STAGE1_BUILD; then
# prepare the build enviroment
mkdir $STAGE1_BUILD
- cd $STAGE1_BUILD
+ cd $STAGE1_BUILD || exit 1
# prepare makepkg for building into the i486-chroot
cp /usr/bin/makepkg $STAGE1_BUILD/makepkg-i486
@@ -90,7 +90,7 @@ if test ! -d $CROSS_HOME/packages32; then
# get packages repo from Archlinux32 for the diffs
- git clone git@github.com:archlinux32/packages.git $CROSS_HOME/packages32
+ git clone $GIT_URL_ARCHLINUX32_PACKAGES $CROSS_HOME/packages32
echo "Fetched Archlinux32 diffs for packages."
fi